body {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url();
	background-repeat: no-repeat;
	margin-right: 0px;
}
.style1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style2 {font-size: x-small;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
color: #000000;}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style4 {
	font-size: 16px;
	font-weight: bold;
	color: #4584b9;
}
.style6 {font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; }
.style7 {color: #4584b9}
.style8 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; }
.style13 {font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bold; color: #CCCCCC; }

.style15 {font-size: 16px; font-family: Geneva, Arial, Helvetica, sans-serif;}
.style16 {font-size: 12px; font-family: Geneva, Arial, Helvetica, sans-serif;}
.style18 {	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #4584b9
}
.style19 {color: #000000}
.style21 {font-size: 10px; font-family: Geneva, Arial, Helvetica, sans-serif; color: #4584b9; }

a:link {
	color: #4584b9;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #4584b9;
}
a:hover {
	text-decoration: none;
	color: #00CCFF;
}
a:active {
	text-decoration: none;
	color: #4584b9;
}
.style35 {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style36 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
}
.style38 {font-family: Arial, Helvetica, sans-serif; font-size: small; color: #CCCCCC; }